/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Century';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	}
div#e115            { /* 1910-20's Klaxon Horn */
	position        : absolute;
	left            :  34.50pt;
	top             : 129.75pt;
	width           : 242.25pt;
	height          :  19.50pt;
	}
span#e114           { /* index157057.jpg */
	background      : transparent url(index157057.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  12.00pt;
	width           : 241.50pt;
	height          : 117.75pt;
	}
div#e113            { /* 1915-33 Delco Remy Coil */
	position        : absolute;
	left            : 285.00pt;
	top             : 129.75pt;
	width           : 238.50pt;
	height          :  19.50pt;
	}
span#e112           { /* index157056.jpg */
	background      : transparent url(index157056.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :  12.00pt;
	width           : 243.00pt;
	height          : 117.75pt;
	}
div#e111            { /* 1920's - 30's Oil Filter... */
	position        : absolute;
	left            : 528.75pt;
	top             : 130.50pt;
	width           : 239.25pt;
	height          :  19.50pt;
	}
div#e110            { /* 20's - 40's Deluxe Oil F... */
	position        : absolute;
	left            :  12.00pt;
	top             : 354.75pt;
	width           : 266.25pt;
	height          :  19.50pt;
	}
span#e109           { /* index157055.jpg */
	background      : transparent url(index157055.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             :  12.00pt;
	width           : 241.50pt;
	height          : 117.75pt;
	}
span#e108           { /* index157054.jpg */
	background      : transparent url(index157054.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 152.25pt;
	width           : 269.25pt;
	height          : 202.50pt;
	}
div#e107            { /* 20's - 30's Fram Oil Fil... */
	position        : absolute;
	left            : 289.50pt;
	top             : 354.75pt;
	width           : 267.75pt;
	height          :  19.50pt;
	}
span#e106           { /* index157053.jpg */
	background      : transparent url(index157053.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             : 152.25pt;
	width           : 269.25pt;
	height          : 202.50pt;
	}
div#e105            { /* 20's Purolator Oil Filte... */
	position        : absolute;
	left            : 567.75pt;
	top             : 354.75pt;
	width           : 249.00pt;
	height          :  19.50pt;
	}
div#e104            { /* 26-32 "AC" XH-1 Oil Filt... */
	position        : absolute;
	left            : 827.25pt;
	top             : 355.50pt;
	width           : 209.25pt;
	height          :  19.50pt;
	}
div#e103            { /* 1930's Purolator Oil Fil... */
	position        : absolute;
	left            : 345.75pt;
	top             : 563.25pt;
	width           : 235.50pt;
	height          :  19.50pt;
	}
div#e102            { /* 1930's - 40's  Inner Lin... */
	position        : absolute;
	left            : 777.75pt;
	top             : 129.75pt;
	width           : 237.00pt;
	height          :  19.50pt;
	}
div#e101            { /* 1930's - 40's Fram Oil F... */
	position        : absolute;
	left            :  67.50pt;
	top             : 564.00pt;
	width           : 264.75pt;
	height          :  19.50pt;
	}
span#e100           { /* index157052.jpg */
	background      : transparent url(index157052.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 152.25pt;
	width           : 249.75pt;
	height          : 202.50pt;
	}
span#e99            { /* index157051.jpg */
	background      : transparent url(index157051.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             : 152.25pt;
	width           : 210.00pt;
	height          : 202.50pt;
	}
span#e98            { /* index157050.jpg */
	background      : transparent url(index157050.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.75pt;
	top             : 382.50pt;
	width           : 240.00pt;
	height          : 180.75pt;
	}
span#e97            { /* index157049.jpg */
	background      : transparent url(index157049.jpg) no-repeat top left;
	position        : absolute;
	left            : 774.75pt;
	top             :  12.00pt;
	width           : 242.25pt;
	height          : 117.75pt;
	}
span#e96            { /* index157048.jpg */
	background      : transparent url(index157048.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 382.50pt;
	width           : 268.50pt;
	height          : 181.50pt;
	}
div#e95             { /* 33-36 "AC" W-6 Oil Filte... */
	position        : absolute;
	left            :  17.25pt;
	top             : 673.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
div#e94             { /* 35-48 Oil Filler Cap */
	position        : absolute;
	left            : 219.75pt;
	top             : 674.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
div#e93             { /* 37-47 "AC" Oil Filter */
	position        : absolute;
	left            : 592.50pt;
	top             : 564.75pt;
	width           : 174.00pt;
	height          :  19.50pt;
	}
div#e92             { /* 1937-62 Generator */
	position        : absolute;
	left            : 778.50pt;
	top             : 564.00pt;
	width           : 201.75pt;
	height          :  19.50pt;
	}
span#e91            { /* index157047.jpg */
	background      : transparent url(index157047.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 590.25pt;
	width           : 198.75pt;
	height          :  83.25pt;
	}
span#e90            { /* index157046.jpg */
	background      : transparent url(index157046.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 590.25pt;
	width           : 198.75pt;
	height          :  84.00pt;
	}
span#e89            { /* index157045.jpg */
	background      : transparent url(index157045.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 382.50pt;
	width           : 177.00pt;
	height          : 180.75pt;
	}
span#e88            { /* index157044.jpg */
	background      : transparent url(index157044.jpg) no-repeat top left;
	position        : absolute;
	left            : 776.25pt;
	top             : 382.50pt;
	width           : 204.75pt;
	height          : 180.75pt;
	}
div#e87             { /* 42-49 Trico Washer Lid */
	position        : absolute;
	left            : 423.75pt;
	top             : 675.00pt;
	width           : 198.00pt;
	height          :  19.50pt;
	}
div#e86             { /* 41-47 "Cadillac" W/S Was... */
	position        : absolute;
	left            : 627.00pt;
	top             : 675.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
div#e85             { /* 1942-58 Owners ID */
	position        : absolute;
	left            :  21.00pt;
	top             :1025.25pt;
	width           : 308.25pt;
	height          :  19.50pt;
	}
div#e84             { /* 1948-50 "Cadillac" W/S W... */
	position        : absolute;
	left            : 297.00pt;
	top             : 818.25pt;
	width           : 216.00pt;
	height          :  19.50pt;
	}
span#e83            { /* index157043.jpg */
	background      : transparent url(index157043.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             : 590.25pt;
	width           : 199.50pt;
	height          :  84.00pt;
	}
span#e82            { /* index157042.jpg */
	background      : transparent url(index157042.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 699.00pt;
	width           : 216.00pt;
	height          : 118.50pt;
	}
span#e81            { /* index157041.jpg */
	background      : transparent url(index157041.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 846.00pt;
	width           : 308.25pt;
	height          : 179.25pt;
	}
span#e80            { /* index157040.jpg */
	background      : transparent url(index157040.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 699.00pt;
	width           : 217.50pt;
	height          : 119.25pt;
	}
span#e79            { /* index157039.jpg */
	background      : transparent url(index157039.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 590.25pt;
	width           : 199.50pt;
	height          :  84.00pt;
	}
div#e78             { /* 1949-53 Oil Filler Cap */
	position        : absolute;
	left            : 834.75pt;
	top             : 675.00pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e77             { /* 1950-53 S-6/P115 */
	position        : absolute;
	left            : 338.25pt;
	top             :1025.25pt;
	width           : 187.50pt;
	height          :  19.50pt;
	}
div#e76             { /* 1950-56 Owners ID Holder */
	position        : absolute;
	left            : 527.25pt;
	top             : 817.50pt;
	width           : 214.50pt;
	height          :  19.50pt;
	}
div#e75             { /* 50-55  W/S Washer  */
	position        : absolute;
	left            :  63.00pt;
	top             :1362.00pt;
	width           : 146.25pt;
	height          :  19.50pt;
	}
div#e74             { /* 50-60 W/S Washer Lid 649... */
	position        : absolute;
	left            : 752.25pt;
	top             : 818.25pt;
	width           : 218.25pt;
	height          :  18.00pt;
	}
span#e73            { /* index157038.jpg */
	background      : transparent url(index157038.jpg) no-repeat top left;
	position        : absolute;
	left            : 831.75pt;
	top             : 591.00pt;
	width           : 200.25pt;
	height          :  84.00pt;
	}
span#e72            { /* index157037.jpg */
	background      : transparent url(index157037.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             : 846.00pt;
	width           : 188.25pt;
	height          : 179.25pt;
	}
span#e71            { /* index157036.jpg */
	background      : transparent url(index157036.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             : 699.00pt;
	width           : 217.50pt;
	height          : 118.50pt;
	}
span#e70            { /* index157035.jpg */
	background      : transparent url(index157035.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :1052.25pt;
	width           : 144.75pt;
	height          : 309.75pt;
	}
span#e69            { /* index157034.jpg */
	background      : transparent url(index157034.jpg) no-repeat top left;
	position        : absolute;
	left            : 753.00pt;
	top             : 699.00pt;
	width           : 217.50pt;
	height          : 118.50pt;
	}
div#e68             { /* 1951-61 "Cadillac" W/S W... */
	position        : absolute;
	left            : 393.75pt;
	top             :1193.25pt;
	width           : 280.50pt;
	height          :  19.50pt;
	}
div#e67             { /* 1952-57 P/S Pump Lid */
	position        : absolute;
	left            : 534.00pt;
	top             :1025.25pt;
	width           : 188.25pt;
	height          :  19.50pt;
	}
div#e66             { /* 1952-57 P/S Pump Pulley ... */
	position        : absolute;
	left            : 711.75pt;
	top             :1191.75pt;
	width           : 253.50pt;
	height          :  19.50pt;
	}
div#e65             { /* 1953-59 Freon Charge A/C... */
	position        : absolute;
	left            : 394.50pt;
	top             :1362.00pt;
	width           : 277.50pt;
	height          :  19.50pt;
	}
div#e64             { /* 1954-57 Oil Filler Cap */
	position        : absolute;
	left            : 711.75pt;
	top             :1362.75pt;
	width           : 253.50pt;
	height          :  19.50pt;
	}
span#e63            { /* index157033.jpg */
	background      : transparent url(index157033.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             : 846.00pt;
	width           : 189.00pt;
	height          : 179.25pt;
	}
span#e62            { /* index157032.jpg */
	background      : transparent url(index157032.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1052.25pt;
	width           : 280.50pt;
	height          : 140.25pt;
	}
span#e61            { /* index157031.jpg */
	background      : transparent url(index157031.jpg) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             :1052.25pt;
	width           : 280.50pt;
	height          : 140.25pt;
	}
span#e60            { /* index157030.jpg */
	background      : transparent url(index157030.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1221.75pt;
	width           : 280.50pt;
	height          : 140.25pt;
	}
span#e59            { /* index157029.jpg */
	background      : transparent url(index157029.jpg) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             :1221.75pt;
	width           : 280.50pt;
	height          : 140.25pt;
	}
div#e58             { /* 1954-57 PM9/PF122 Oil Fi... */
	position        : absolute;
	left            :  12.75pt;
	top             :1519.50pt;
	width           : 249.00pt;
	height          :  19.50pt;
	}
div#e57             { /* 1955-58 "Cadillac" Kleer... */
	position        : absolute;
	left            : 733.50pt;
	top             :1025.25pt;
	width           : 284.25pt;
	height          :  19.50pt;
	}
div#e56             { /* 1955-63 A/C Compressor W... */
	position        : absolute;
	left            : 269.25pt;
	top             :1518.75pt;
	width           : 250.50pt;
	height          :  19.50pt;
	}
div#e55             { /* 56-60 W/S Washer */
	position        : absolute;
	left            : 231.00pt;
	top             :1362.75pt;
	width           : 146.25pt;
	height          :  19.50pt;
	}
span#e54            { /* index157028.jpg */
	background      : transparent url(index157028.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1392.00pt;
	width           : 250.50pt;
	height          : 126.75pt;
	}
span#e53            { /* index157027.jpg */
	background      : transparent url(index157027.jpg) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 846.00pt;
	width           : 289.50pt;
	height          : 179.25pt;
	}
span#e52            { /* index157026.jpg */
	background      : transparent url(index157026.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             :1392.00pt;
	width           : 250.50pt;
	height          : 126.75pt;
	}
span#e51            { /* index157025.jpg */
	background      : transparent url(index157025.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1546.50pt;
	width           : 294.00pt;
	height          : 195.75pt;
	}
span#e50            { /* index157024.jpg */
	background      : transparent url(index157024.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             :1052.25pt;
	width           : 145.50pt;
	height          : 309.75pt;
	}
div#e49             { /* 48-52 "Cadillac" W/S Was... */
	position        : absolute;
	left            :  73.50pt;
	top             : 816.75pt;
	width           : 213.75pt;
	height          :  19.50pt;
	}
div#e48             { /* 1957-58 Cadillac Owners ... */
	position        : absolute;
	left            : 529.50pt;
	top             :1518.75pt;
	width           : 249.00pt;
	height          :  19.50pt;
	}
div#e47             { /* 1958-59 AC S6 Oil Filter */
	position        : absolute;
	left            : 790.50pt;
	top             :1520.25pt;
	width           : 248.25pt;
	height          :  19.50pt;
	}
div#e46             { /* 1959-62 "Cadillac" Washe... */
	position        : absolute;
	left            : 320.25pt;
	top             :1742.25pt;
	width           : 293.25pt;
	height          :  19.50pt;
	}
div#e45             { /* 61-68 Washer Bottle Cap */
	position        : absolute;
	left            : 623.25pt;
	top             :1742.25pt;
	width           : 206.25pt;
	height          :  19.50pt;
	}
span#e44            { /* index157023.jpg */
	background      : transparent url(index157023.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             :1392.00pt;
	width           : 250.50pt;
	height          : 126.75pt;
	}
span#e43            { /* index157022.jpg */
	background      : transparent url(index157022.jpg) no-repeat top left;
	position        : absolute;
	left            : 788.25pt;
	top             :1392.75pt;
	width           : 250.50pt;
	height          : 126.75pt;
	}
span#e42            { /* index157021.jpg */
	background      : transparent url(index157021.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1546.50pt;
	width           : 294.00pt;
	height          : 195.75pt;
	}
span#e41            { /* index157020.jpg */
	background      : transparent url(index157020.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             :1546.50pt;
	width           : 205.50pt;
	height          : 195.75pt;
	}
span#e40            { /* dot_r.gif */
	background      : transparent url(dot_r.gif) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             :2219.25pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e39             { /* 1964-67 Optikleen W/S Wa... */
	position        : absolute;
	left            :  21.75pt;
	top             :1958.25pt;
	width           : 292.50pt;
	height          :  19.50pt;
	}
div#e38             { /* 1964-67 Kleer-View W/S W... */
	position        : absolute;
	left            : 325.50pt;
	top             :1959.00pt;
	width           : 296.25pt;
	height          :  19.50pt;
	}
div#e37             { /* 64-68 Photo Tube Guide-O... */
	position        : absolute;
	left            :  14.25pt;
	top             :2118.75pt;
	width           : 263.25pt;
	height          :  19.50pt;
	}
div#e36             { /* 1965-67 Cooling System C... */
	position        : absolute;
	left            :  24.00pt;
	top             :2232.00pt;
	width           : 494.25pt;
	height          :  19.50pt;
	}
div#e35             { /* 65-75 Dealer Antifreeze */
	position        : absolute;
	left            : 838.50pt;
	top             :1741.50pt;
	width           : 193.50pt;
	height          :  19.50pt;
	}
span#e34            { /* index157019.jpg */
	background      : transparent url(index157019.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1787.25pt;
	width           : 294.00pt;
	height          : 171.75pt;
	}
span#e33            { /* index157018.jpg */
	background      : transparent url(index157018.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1984.50pt;
	width           : 264.75pt;
	height          : 135.00pt;
	}
span#e32            { /* index157017.jpg */
	background      : transparent url(index157017.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :2145.75pt;
	width           : 498.00pt;
	height          :  86.25pt;
	}
span#e31            { /* index157016.jpg */
	background      : transparent url(index157016.jpg) no-repeat top left;
	position        : absolute;
	left            : 837.00pt;
	top             :1546.50pt;
	width           : 195.00pt;
	height          : 195.75pt;
	}
div#e30             { /* 66-68 Eldorado Align Str... */
	position        : absolute;
	left            : 285.75pt;
	top             :2118.75pt;
	width           : 203.25pt;
	height          :  19.50pt;
	}
span#e29            { /* index157015.jpg */
	background      : transparent url(index157015.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             :1984.50pt;
	width           : 204.75pt;
	height          : 135.00pt;
	}
div#e28             { /* 1967-70 "Cadillac" EBA31... */
	position        : absolute;
	left            : 495.00pt;
	top             :2119.50pt;
	width           : 265.50pt;
	height          :  19.50pt;
	}
div#e27             { /* 67 "Cadillac" Cruise Con... */
	position        : absolute;
	left            : 630.75pt;
	top             :1959.00pt;
	width           : 206.25pt;
	height          :  19.50pt;
	}
span#e26            { /* index157014.jpg */
	background      : transparent url(index157014.jpg) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             :1984.50pt;
	width           : 264.75pt;
	height          : 135.00pt;
	}
span#e25            { /* index157013.jpg */
	background      : transparent url(index157013.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :1786.50pt;
	width           : 206.25pt;
	height          : 172.50pt;
	}
div#e24             { /* 1970 Eldorado Cooling Sy... */
	position        : absolute;
	left            : 254.25pt;
	top             :2365.50pt;
	width           : 500.25pt;
	height          :  19.50pt;
	}
div#e23             { /* 70 Caution Fan 1497669 */
	position        : absolute;
	left            :  38.25pt;
	top             :2365.50pt;
	width           : 204.00pt;
	height          :  19.50pt;
	}
span#e22            { /* index157012.jpg */
	background      : transparent url(index157012.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :2257.50pt;
	width           : 496.50pt;
	height          : 108.00pt;
	}
span#e21            { /* index157011.jpg */
	background      : transparent url(index157011.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :2257.50pt;
	width           : 206.25pt;
	height          : 108.00pt;
	}
div#e20             { /* 1970 "Cadillac" EBA3569B */
	position        : absolute;
	left            : 771.00pt;
	top             :2119.50pt;
	width           : 262.50pt;
	height          :  19.50pt;
	}
div#e19             { /* 1971-76 Cooling System W... */
	position        : absolute;
	left            : 532.50pt;
	top             :2232.00pt;
	width           : 498.00pt;
	height          :  19.50pt;
	}
span#e18            { /* index157010.jpg */
	background      : transparent url(index157010.jpg) no-repeat top left;
	position        : absolute;
	left            : 769.50pt;
	top             :1984.50pt;
	width           : 264.75pt;
	height          : 135.00pt;
	}
span#e17            { /* index157009.jpg */
	background      : transparent url(index157009.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :2145.75pt;
	width           : 498.00pt;
	height          :  86.25pt;
	}
div#e16             { /* 1974 Starter Interlock 1... */
	position        : absolute;
	left            :  45.00pt;
	top             :2616.00pt;
	width           : 302.25pt;
	height          :  19.50pt;
	}
span#e15            { /* index157008.jpg */
	background      : transparent url(index157008.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :2394.00pt;
	width           : 303.00pt;
	height          : 222.00pt;
	}
div#e14             { /* 1976 Fan Caution 1498645 */
	position        : absolute;
	left            : 768.00pt;
	top             :2365.50pt;
	width           : 242.25pt;
	height          :  19.50pt;
	}
div#e13             { /* 76 Master Cyl Booster  */
	position        : absolute;
	left            : 846.75pt;
	top             :1959.75pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
span#e12            { /* index157007.jpg */
	background      : transparent url(index157007.jpg) no-repeat top left;
	position        : absolute;
	left            : 765.75pt;
	top             :2257.50pt;
	width           : 244.50pt;
	height          : 108.00pt;
	}
span#e11            { /* index157006.jpg */
	background      : transparent url(index157006.jpg) no-repeat top left;
	position        : absolute;
	left            : 844.50pt;
	top             :1786.50pt;
	width           : 189.00pt;
	height          : 172.50pt;
	}
div#e10             { /* 1982-87 Cooling System 1... */
	position        : absolute;
	left            : 636.00pt;
	top             :2591.25pt;
	width           : 363.75pt;
	height          :  19.50pt;
	}
span#e9             { /* index157005.jpg */
	background      : transparent url(index157005.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             :2423.25pt;
	width           : 365.25pt;
	height          : 168.00pt;
	}
div#e8              { /* 1982-83 Diesel Glow Plug */
	position        : absolute;
	left            : 360.00pt;
	top             :2469.75pt;
	width           : 260.25pt;
	height          :  19.50pt;
	}
div#e7              { /* 87-90 Headlight Bulb Rep... */
	position        : absolute;
	left            : 360.75pt;
	top             :2615.25pt;
	width           : 259.50pt;
	height          :  19.50pt;
	}
div#e6              { /* 1990 4.9 Engine Cooling ... */
	position        : absolute;
	left            : 278.25pt;
	top             :2784.75pt;
	width           : 456.00pt;
	height          :  19.50pt;
	}
span#e5             { /* index157004.jpg */
	background      : transparent url(index157004.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :2394.00pt;
	width           : 258.75pt;
	height          :  75.00pt;
	}
span#e4             { /* index157003.jpg */
	background      : transparent url(index157003.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :2493.75pt;
	width           : 259.50pt;
	height          : 122.25pt;
	}
span#e3             { /* index157002.jpg */
	background      : transparent url(index157002.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :2648.25pt;
	width           : 456.00pt;
	height          : 136.50pt;
	}
span#e2             { /* index157001.jpg */
	background      : transparent url(index157001.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             :1787.25pt;
	width           : 296.25pt;
	height          : 171.75pt;
	}
div#e1              { /* 1956-61 Owners ID */
	position        : absolute;
	left            :  15.75pt;
	top             :1741.50pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #006666;
	position        : relative;
	width           :1050.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #006666;
	text-align      : center;
	}



/*--- EndOfFile ---*/
